
                       <div id="home-events">
                       <div class="row">

<?php 


$current_lang = get_the_lang() ;


$events =  EM_Events::get(array('scope'=>'all', 'limit'=> '6', 'orderby' =>'event_start_date', 'order' =>'desc'  ));
//var_dump($events);

	foreach($events as $post): 
	setup_postdata($post);
	
	$post_id = get_the_ID();
	$event_lang = pll_get_post_language($post_id);
	
	if($current_lang == $event_lang) {
	
	$EM_Event = em_get_event( $post_id, 'post_id');
	
	
	/*$start_date = get_post_meta($post_id, '_event_start_date');
	var_dump($start_date);*/
	
	
	
	?>
    <div class="col-lg-3">
    <div class="home-event mht">
   
    <date class="split"><?php echo $EM_Event->output("#_EVENTDATES"); ?></date>
    <time><?php echo $EM_Event->output("#_EVENTTIMES"); ?></time>
     <div class="event-title" data-mh="title" >
             <a href="<?php the_permalink(); ?>">
			 <?php the_title(); ?> 
             </a>
    </div>
    <div class="more">
     <a href="<?php the_permalink(); ?>">
     <?php _e( 'Read more', 'themelang' )?>
       <i class="flaticon-right-arrow"></i>
     </a>
    </div>
	
    </div><!--home-event-->
    </div><!--col-->
   
	<?php 
	
	} //lang
	endforeach;
	
		
		wp_reset_postdata();
	
?>

</div><!--row-->

          </div><!---home-elist-->
            
           
</div><!--home-calendar-->
			   <div class="home-all">
                  	<a href="<?php echo get_the_permalink('1842') ?>" class="iconlink">
                    <?php _e( 'View all seminars', 'themelang' )?>
                    </a>
               </div>

